# This file tracks properties of this Flutter project.
# Used by Flutter tool to assess capabilities and perform upgrades etc.
#
# This file should be version controlled and should not be manually edited.

version:
  revision: 7a88fbc5fd987dce78e468ec45e9e841a49f422d
  channel: master

project_type: package
